Bug 85519 - [UPDATE] net/libnet & net/libnet-devel & packages which depend
[UPDATE] net/libnet & net/libnet-devel & packages which depend
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sergey Matveychuk
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-31 13:20 UTC by stas.yakovlev
Modified: 2005-11-14 17:08 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description stas.yakovlev 2005-08-31 13:20:01 UTC
Update net/libnet & net/libnet-devel

As you know
 Existing versions (from developer)
   1.0.2a                   Deprecated 1.0.x Tree (unsupported)
   1.1.2.1                  Latest Stable Version
   1.1.3                    Latest Beta Version

 Current status in ports
   1.0.2a                   net/libnet
   1.1.2.1                  net/libnet-devel

 [! Important !] There's no backward compatibility
     between Versions 1.0.2a and 1.1.2.1. !!!!!!!!!!!!

Fix: 

This PR consist of three steps

Solution:
  Step1: [repocopy] net/libnet -> net/libnet10
        include patches for updating all the ports that currently depend
        URL:ftp://www.icenet.ru/stas/step1-libnet2libnet10.tar.uuc             

  Step2: [PATCH] net/libnet: Update to 1.1.2.1
        include patch for the update to 1.1.2.1
        include pathces for updating all the ports that currently depend
        URL:ftp://www.icenet.ru/stas/step2-libnet-devel2libnet.tar.uuc

  Step3 [PATCH] net/libnet-devel: Update to 1.1.3
        include patch for the update to 1.1.3
        URL:ftp://www.icenet.ru/stas/step3-update-libnet-devel.tar.uuc
How-To-Repeat: none
Comment 1 Sergey Matveychuk freebsd_committer 2005-09-04 20:06:57 UTC
Have you tried to connect with net/libnet and net/libnet-devel maintainers?

--
Sem.
Comment 2 stas.yakovlev 2005-09-12 19:13:18 UTC
Re: ports/85519: [UPDATE] net/libnet & net/libnet-devel & packages which de=
pend

On 04/09/05, Sergey Matveychuk <sem@freebsd.org> wrote:
> Have you tried to connect with net/libnet and=20
> net/libnet-devel maintainers?
I wrote two month ago, without luck.
Comment 3 Sergey Matveychuk freebsd_committer 2005-09-13 06:29:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->krion

Assign to libnet-devel maintainer
Comment 4 Sergey Matveychuk freebsd_committer 2005-09-13 15:14:11 UTC
Responsible Changed
From-To: krion->sem

Take it.
Comment 5 Sergey Matveychuk freebsd_committer 2005-09-28 20:01:11 UTC
State Changed
From-To: open->analyzed

Analyzed. Sweep commit will be made after 6.0 released
Comment 6 Sergey Matveychuk freebsd_committer 2005-11-11 12:47:46 UTC
State Changed
From-To: analyzed->repocopy

Repocopy request: net/libnet -> net/libnet10 


Comment 7 Sergey Matveychuk freebsd_committer 2005-11-11 12:47:46 UTC
Responsible Changed
From-To: sem->portmgr

Repocopy request: net/libnet -> net/libnet10
Comment 8 Joe Marcus Clarke freebsd_committer 2005-11-12 18:22:19 UTC
State Changed
From-To: repocopy->open

Repocopy completed. 


Comment 9 Joe Marcus Clarke freebsd_committer 2005-11-12 18:22:19 UTC
Responsible Changed
From-To: portmgr->sem

Repocopy completed.
Comment 10 Sergey Matveychuk freebsd_committer 2005-11-12 19:32:05 UTC
Do you want to take the ports to maintain?

-- 
Sem.
Comment 11 Sergey Matveychuk freebsd_committer 2005-11-14 17:08:45 UTC
State Changed
From-To: open->closed

Committed, thanks!